@charset "UTF-8";



/* ----- first_visit ----- */
#first_visit h3 {
  background-color: #d9a678;
  color: #fff;
  font-weight: normal;
  padding: 10px 0 7px;
  text-align: center;
}

#first_visit ol {
  padding-left: 20px;
}

#first_visit li {
  margin-bottom: 10px;
}


/* ----- daishi ----- */
#daishi_border {
  border: 1px solid #dfdfdf;
  margin-bottom: 50px;
}

#daishi_bg {
  background-image: url(../img/first/read_bg.png);
  color: #59473c;
  height: 510px;
  padding: 40px 0;
}

#daishi_bg section h4 {
  border-bottom: 1px solid #eee8e6;
  margin: 50px auto 15px;
  padding-bottom: 10px;
  text-align: center;
  width: 550px;
}

#daishi_bg section div {
  font-size: 12px;
  line-height: 22px;
  margin: 0 auto;
  width: 550px;
}

#daishi_name {
  font-size: 12px;
  line-height: 18px;
  margin: 45px auto 0;
  width: 550px;
}


/* ----- flow ----- */
#flow {
  margin-top: 100px;
}

#flow h3 {
  display: none;
}

#flow section {
}

#flow section h4 {
  border-bottom: 1px solid #dfd2c6;
  padding-bottom: 10px;
}

#flow section div p {
  width: 435px;
}

#flow section div img {
  float: right;
}

#step5 {
  border-bottom: 1px solid #a69d93;
  padding-bottom: 20px;
}

#flow_text_bottom {
  border-top: 1px solid #a69d93;
  margin-top: 5px;
  padding-top: 20px;
}


/* ----- request ----- */
#request h3 {
  background-color: #d9a678;
  color: #fff;
  font-weight: normal;
  padding: 10px 0 7px;
  text-align: center;
}

#request ul {
  color: #90664d;
  padding-left: 20px;
}

#request li {
  margin-bottom: 5px;
}
